.TableHeading{
    flex-grow: 1;
}
.TableHeading p{
    margin: 0;
    font-size: 24px;
    font-weight: 500;
    white-space: nowrap;
}
.TableHead{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.TableHead{
    padding: 20px 0px;
}
.dropDownSearch{
    position: relative;
}
.dropDownSearch input{
    min-width: 230px;
}
.dropDownSearch input{
    outline: none;
    border: none;
    padding: 6px;
    background-color: #EBEAEA;
    border-radius: 6px;
    padding-left: 25px;
}
.FilterDrop{
    display: flex;
    justify-content: space-between;
    flex-grow: 5;
}
.mid_content1{
    overflow: auto;
    max-height: initial !important;
}
.odrMonitorTable{
    max-height: calc(100vh - 116px) !important;
}
.Odrmonitor .TableHead{
    padding-bottom: 0px;
}
.OrderCount p{
     color : #FF8126;
     text-align: end;
}
.FilterDrop .filterTop{
    width: 75%;
}
.dropDownSearch img{
    position: absolute;
    top: 6px;
   /* dharmesh css */    /* left: 6px; */   /* dharmesh css */
}
.ant-space-align-center{
    width: auto !important;
    margin: auto;
}
.RouteDropown{
    display: flex;
}
.Odrmonitor .filterTop ul{
    justify-content: space-evenly;
}
.odrMonitorTable table thead{
    position: sticky;
    top: -1px;
    background-color: #fff;
    z-index: 10;
    height: 35px;
}

.DisableDrop .Dropdown-control{
    background-color: #CCCCCC;
    /* margin-right: 10px; */
}
.changeIcon{
    transition: 0.5s;
    transform: rotate(180deg);
    top: 10px !important;
}
.custnameorder p{font-weight: 400;}
.PaymentStatus{
    min-width: 85px;
    text-align: center;
}

.orderMOnitor table thead tr th{
    padding: 0px 20px;
}













































